<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <View
        android:id="@+id/id_sys_bar_view"
        android:layout_width="match_parent"
        android:layout_height="40dp" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/id_sys_bar_view"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="14dp"
        android:layout_marginBottom="4dp"
        android:text="赚钱大厅"
        android:textColor="@color/color_333333"
        android:textSize="20sp"
        android:textStyle="bold" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#F5F5F5">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">


            <ImageView
                android:id="@+id/id_img_anim_bg"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:src="@drawable/image_xiaoxiangbi_anim" />

            <ImageView
                android:id="@+id/id_img_open_red_envelope"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_marginTop="27dp"
                android:src="@drawable/icon_daicaihongbao" />


            <LinearLayout
                android:id="@+id/id_ll_withdraw_enter"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/id_img_anim_bg"
                android:layout_marginTop="9dp"
                android:layout_marginBottom="8dp"
                android:background="@color/white"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="13dp"
                    android:background="@drawable/image_withdraw_list_bg"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="13dp"
                        android:layout_marginTop="13dp"
                        android:text="提现不用等 每天抢提现机会"
                        android:textColor="#353636"
                        android:textSize="16sp"
                        android:textStyle="bold" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="13dp"
                        android:layout_marginTop="10dp"
                        android:text="支付宝快速提现，一分钟到账"
                        android:textColor="#DE701F"
                        android:textSize="12sp" />


                    <androidx.recyclerview.widget.RecyclerView
                        android:id="@+id/id_rcl_cash_enter_list"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="40dp"
                        android:layout_marginBottom="18dp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="13dp"
                        android:layout_marginBottom="19dp"
                        android:text="每天有4次抽取机会哦，记得每天都来抢"
                        android:textColor="#DE701F"
                        android:textSize="12sp" />

                </LinearLayout>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="16dp"
                    android:layout_marginTop="8dp"
                    android:layout_marginBottom="8dp"
                    android:text="玩赚小象币"
                    android:textColor="#353636"
                    android:textSize="16sp"
                    android:textStyle="bold" />


            </LinearLayout>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/id_rcl_cash_task_list"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/id_ll_withdraw_enter" />


        </RelativeLayout>
    </androidx.core.widget.NestedScrollView>


</LinearLayout>